#contenedor_prueba {
	position: relative;
	width:20px;
	left:280px;
}

#headerBottomBar {
	height:27px;
	background:url(../media/backgrounds/main_nav_bg_verde.jpg) no-repeat top center;
	padding:22px 25px 22px 136px;
}
#headerTopBar {
	height:13px;
	background:url(../media/backgrounds/header_top_bar_gris.jpg) repeat-x 0 0;
	padding:10px 17px;
}



/*  MENU */

#siteNavMain li:hover a#nav_news,
#siteNavMain li.mainHover a#nav_news,
#siteNavMain li.activeNav a#nav_news {
	text-decoration:none;
	background-color:#25830E;
	border-color:#154B07;	
}
#siteNavMain li:hover a#nav_news,
#siteNavMain li.mainHover a#nav_news,
#siteNavMain li.activeNav a#nav_news {
	background-color:#25830E;
	border-color:#154B07;
	text-decoration:none;
}

#siteNavMain li:hover a#nav_multimedia,
#siteNavMain li.mainHover a#nav_multimedia,
#siteNavMain li.activeNav a#nav_multimedia {
	background-color:#25830E;
	border-color:#154B07;
	text-decoration:none;
}
#siteNavMain li:hover a#nav_teams,
#siteNavMain li.mainHover a#nav_teams,
#siteNavMain li.activeNav a#nav_teams {
	background-color:#25830E;
	border-color:#154B07;
	text-decoration:none;
}
#siteNavMain li:hover a#nav_tournaments,
#siteNavMain li.mainHover a#nav_tournaments,
#siteNavMain li.activeNav a#nav_tournaments {
	background-color:#25830E;
	border-color:#154B07;
	text-decoration:none;
}
#siteNavMain li:hover a#nav_schedule_tickets,
#siteNavMain li.mainHover a#nav_schedule_tickets,
#siteNavMain li.activeNav a#nav_schedule_tickets {
	background-color:#25830E;
	border-color:#154B07;
	text-decoration:none;
}
#siteNavMain li:hover a#nav_store,
#siteNavMain li.mainHover a#nav_store,
#siteNavMain li.activeNav a#nav_store {
	background-color:#25830E;
	border-color:#154B07;
	text-decoration:none;
}
#siteNavMain li:hover a#nav_referees,
#siteNavMain li.mainHover a#nav_referees,
#siteNavMain li.activeNav a#nav_referees,
#siteNavMain li:hover a#booknow,
#siteNavMain li.activeNav a#booknow,
#siteNavMain li.mainHover a#booknow,
#siteNavMain li:hover a#news,
#siteNavMain li.activeNav a#news,
#siteNavMain li.mainHover a#news
 {
	background-color:#25830E;
	border-color:#154B07;
	text-decoration:none;
}
#siteNavMain li:hover a#nav_coaches,
#siteNavMain li.activeNav a#nav_coaches,
#siteNavMain li.mainHover a#nav_coaches,
#siteNavMain li:hover a#booknow,
#siteNavMain li.activeNav a#booknow,
#siteNavMain li.mainHover a#booknow,
#siteNavMain li:hover a#news,
#siteNavMain li.activeNav a#news,
#siteNavMain li.mainHover a#news
 {
	background-color:#25830E;
	border-color:#154B07;
	text-decoration:none;
}






#siteNavMain li ul {
	position:absolute;
	top:-9999px;
	left:1px;
	width:175px;
	min-height:30px;
	background:url(../media/backgrounds/main_nav_hover_verde.gif) no-repeat bottom left;
	z-index:9999;
	padding:6px 5px 7px;
}
#siteNavMain li:hover ul,
#siteNavMain li.mainHover ul {
	top:25px;	
}
#siteNavMain li ul li {
	display:block;
	position:static;
	float:none;
	clear:both;
	margin-bottom:1px;
}
#siteNavMain li ul li a {
	display:block;
	min-height:11px;
	height:auto !important;
	height:11px;
	text-indent:0;
	border-right:1px solid #245f15;
	border-left:1px solid #245f15;
	background-image:none;
	background-color:#144807;
	margin:0;
	clear:both;
	width:auto;
	color:white;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	line-height:11px;
	padding:7px 5px;
}
#siteNavMain li ul li a:hover {
	background-color:#25830E;
	border-color:#154B07;
	text-decoration:none;
}
